Subject: kbd.scm unicode problem

From: "Guy Ze Grant" <[email-masked]>
Date: Mon, 14 Oct 2013 01:14:43 -0700

I was asked to post here, so here it is; Attached is my expression thus
far for kbd, at the patch phase though -- the following issue pops up:
"find-files: ./doc/utf/??????: No such file or directory", along with a
spew of guile barf following (which you can see in the kbd.scm.log file).

Not sure if it's a pertaining to my lack of experience, or if it's
something actually wrong with guix itself, but might as-well through it
off to the experts. :^)